/*
 * Component: Single work row
*/

.single-work-row {
    display: flex;
    flex-flow: row nowrap;
    gap: 20px;
    max-width: 100%;
    margin-bottom: 10px;
}


/* ==================================================
  > CONTENT
  ================================================== */
.single-work-row__content {
    flex: 1;
    padding: 0 65px;
    max-width: 600px;
}
.single-work-row__content__sticky {
    position: sticky;
    top: 80px;
    display: flex;
    flex-flow: column nowrap;
    gap: 1em;
    padding-bottom: 80px;
}
.single-work-row__content h2 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 1em;
}
.single-work-row__content p {
    font-weight: normal;
}

@media (max-width: 1200px) {
    .single-work-row__content {
        padding: 0 20px;
    }
}
@media (max-width: 760px) {
    .single-work-row {
        flex-flow: column nowrap;
    }
    .single-work-row__content {
        max-width: none;
    }
}
/* ======== DIGIT ======== */
.single-work-row__digit {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 1em;
    margin: 1em 0;
    padding: 0 2em;
}
.single-work-row__digit__label {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.2;
}
.single-work-row__digit__digit {
    display: inline-block;
    position: relative;
    font-weight: bold;
    font-size: 72px;
    line-height: 1;
}



/* ==================================================
  > IMAGES
  ================================================== */
.single-work-row__images {
    flex: 1;
    display: flex;
    flex-flow: column nowrap;
    gap: 10px;
}
.single-work-row__images__row {
    display: flex;
    flex-flow: row nowrap;
    gap: 10px;
}
.single-work-row__images__image {
    display: flex;
    flex: 1;
    cursor: pointer;
}
.single-work-row__images__row img {
    flex: 1;
    height: 100%;
    object-fit: cover;
    width: auto;

}